[Translation]
ThisLanguage=		Romana

Language=			Limba

DockSettings=		Setari Dock...
IconSettings=		Setari Icon...
AddItem=			Adauga Articol
  ItemFile=			Fisier
  ItemPath=			Locatie
  ItemSeparator=		Separator
  ItemDockSettings=	Setari Dock
DeleteItem=			Sterge Articol
TakeScreenshot=		Take Screenshot


General=			General
AutoRun=			Executa la Startup
HideLabels=			Dezactiveaza Etichetele Icon-urilor
LockIcons=			Blocheaza Icon-urile
AutoHide=			Auto Ascunde


Icons=			Icon-uri
Size=				Marime
Quality=			Calitate
  QualityLow=		Calitate Redusa (Rapid)
  QualityMedium=		Calitate Medie
  QualityHigh=		Calitate Superioara (Incet)
Zoom=				Zoom
ZoomRange=			Extindere Zoom
ZoomTime=			Durata Zoom


Position=			Pozitie
Monitor=			Monitor
  MonitorList=		Monitor
Side=				Pozitie pe Ecran
  SideTop=			Sus
  SideBottom=		Jos
  SideLeft=			Stanga
  SideRight=		Dreapta
Z-Order=			Stratificare
  zTop=			Intotdeauna Deasupra
  zNormal=			Normal
  zBottom=			Intotdeauna Dedesubt
Offset=			Centrare


Style=			Stil
Theme=			Tema
Opacity=			Opacitate
SelectFont=			Selectare Font


About=			Despre
Donate=			Doneaza
Updates=			Actualizeaza
Forums=			Forum



Quit=				Iesire
OK=				OK
Cancel=			Revocare



Version=			Versiune
ThankYou=			RocketDock este dezvoltat de catre un fan si o fana Apple pe OS X. <BR>O poti considera ca pe o oferta de pace din partea comunitatii Mac pentru tine.<BR><BR>Impreuna putem termina persecutia Mac. :)<BR>Enjoy!<BR>Echipa Punk! Software

Folders=			Directoare
DefaultFolder=		Director Implicit
ChangeFolder=		Schimba Director


Preview=			Previzualizare


DefaultIcon=		Icon Implicit


Properties=			Proprietati
Name=				Nume
Target=			Tinta
FindTarget=			Gaseste Tinta
StartIn=			Start in
Arguments=			Argumente
Run=				Executa
  RunNormal=		Normal
  RunMaximized=		Maximalizat
  RunMinimized=		Minimalizat
Popup=			Meniu Popup
ContextMenu=		Arata Actiuni Speciale


FontOutlineColor=		Culoare Contur
FontShadowColor=		Culoare Umbra
FontOutlineOpacity=	Opacitate Contur
FontShadowOpacity=	Opacitate Umbra



;#################
;For Version 1.1.2
;#################

MouseActivate=		Popup la Mouse deasupra
AutoHideTime=		Durata Auto Ascundere
AutoHideDelay=		Intarziere Auto Ascundere
UberIconFX=			Efecte UberIcon



;#################
;For Version 1.2.0
;#################

ZoomFlat=			Zoom: Uniform
VerticalOffset=		Compensare Margine
ItemBlank=			Icon Gol
Defaults=			Implicite
Confirm=			Confirma
ConfirmDefaults=		Esti sigur ca doresti sa resetezi RocketDock la setarile implicite ?<BR>Nota: Icon-urile nu vor fi afectate.


;#################
;For Version 1.3.0
;#################

;NOTE: "ZoomFlat" was changed above... Please re-translate
;=========================================================

ManageWindows=		Minimalizeaza Ferestrele in Dock
ShowRunning=		Indicator Aplicatii Deschise
OpenRunning=		Deschide Instanta Aplicatiei Executate
UseINI=			Salveaza Setarile intr-un Fisier .INI
GetMore=			Mai Mult
Behavior=			Comportare
MouseActivateDelay=	Intarziere Popup
IconActivationFX=		Efect Atentie Icon
None=				Fara
Bounce=			Salt
ZoomOpaque=			Zoom Opac
HoverFX=			Efect Planare
ZoomBubble=			Zoom: Balon
ZoomPlateau=		Zoom: Platou
OpenWindow=			Deschide Fereastra
CloseWindow=		Inchide Fereastra
ItemRecycleBin=		Cos de Reciclare
StateNormal=		Icon Normal
StateEmpty=			Cos de Reciclare Gol
StateFull=			Cos de Reciclare Plin

;#################
;For Version 1.3.1
;#################

DebugInfo=			Info Debug
ConfirmDebugInfo=		RocketDock este pe calea de a creea un fisier debug...<BR><BR>Acest fisier va contine:<BR>  * Setarile RocketDock [caile (paths) si argumentele]<BR>  * Lista curenta a proceselor deschise<BR>  * Informatii utile despre sistem.
DisableMinAnimation=	Minimalizare Fara Animatii
OpenRunningShort=		Instanta
UseGlobal=			Foloseste Setari Globale
Always=			Intotdeauna
Never=			Niciodata
Warnings=			Avertismente: <COUNT>
WarningINIWrite=		Settings.ini este Read-Only.  Setarile nu pot fi salvate.
